API referenceOwnership
List the companies a company holds interests in
Shareholdings in which this company is the owner.
Costs 10 credits.
Authorization
bearerAuth AuthorizationBearer <token>
Your API key, sent as Authorization: Bearer rc_live_….
In: header
Path Parameters
company_id*string
The company's id.
Format
uuidQuery Parameters
limit?integer
Page size.
Range
1 <= value <= 100Default
20starting_after?string
Return the page after the object with this id. Cannot be combined with ending_before.
Format
uuidending_before?string
Return the page before the object with this id. Cannot be combined with starting_after.
Format
uuidResponse Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/companies/497f6eca-6276-4993-bfeb-53cbbbba6f08/holdings"{ "object": "list", "has_more": true, "url": "string", "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "object": "shareholding", "company": { "object": "company", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string" }, "owner": { "type": "person", "name": { "full": "Dr. Erika Mustermann", "first": "string", "last": "string", "birth_name": "string", "titles": [ "string" ] }, "birth_date": "2019-08-24", "city": "string", "country": "DE", "person": { "object": "person", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string" }, "match_confidence": 0 }, "interest": "shareholder", "percentage": 0, "nominal_amount": { "amount": "25000.00", "currency": "EUR" }, "liability_amount": { "amount": "25000.00", "currency": "EUR" }, "source": { "kind": "shareholder_list", "document_id": "b792e8ae-2cb4-4209-85b9-32be4c2fcdd6", "document_date": "2019-08-24" } } ]}